Board index » delphi » ORACLE 8.1.5, minimum Client software.

ORACLE 8.1.5, minimum Client software.

What is the minimum ORACLE Client software required to connect to ORACLE
using BDE or Oracle Direct Access ?

Thanks

Mariusz

 

Re:ORACLE 8.1.5, minimum Client software.


The minimum required to connect to Oracle, i.e., the basic client.

John

Re:ORACLE 8.1.5, minimum Client software.


Quote
Mariusz Horak wrote:

> What is the minimum ORACLE Client software required to connect to ORACLE
> using BDE or Oracle Direct Access ?

In case of Oracle8 client software: Oracle8 RSF and, if You want to
connect to server through net, Net8 and protocol drivers.
In case of Oracle7 client software: Oracle7 RSF and, if You want to
connect to server through net, SQL*Net.

Regards,
Dmitry

--
------------------------------------------------------------------------
Dmitry L. Arefiev, senior programmer, Nica-Com ltd.
Author of NCOCI8 - Delphi to Oracle8i direct access
EMail: di...@ncom.ru      ICQ: 50741007

Other Threads